System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.NamedItem

This class serves as the base class for the following classes:

Represents a message type passed by the action of an XML Web service.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.XmlQualifiedName a To be added

  Gets or sets an abstract, typed definition of the data being communicated.

  1.0.5000.0
  2.0.0.0
  System.Xml.Serialization.XmlAttribute("message")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("name")
- Property
  System.Web.Services.Description.Operation To be added: an object of type 'Operation' To be added

  Gets the of which the is a member.

  1.0.5000.0
  2.0.0.0